@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 150dpi) {
    html, body{height: auto!important;transform: none!important;transform-origin: initial!important;}
    .banner {background-size: 100% 160px!important}
    .banner, .new-footer, .nav, .scholar{width: 100%!important;min-width: auto!important;}
    .banner{min-width: auto!important;}
    .banner .wrapper{width: 96%!important;margin: 0 25px;}
    .wrapper{width: 96%!important;margin: 0 25px;}
    .banner-search{margin-top: 105px;width: 330px;}
    .mentxt{width: 100%!important;}
    .mentxt ul li{width:95px!important;font-size: 16px!important;}

    .toutiao{width: 100%;}
    .toutiao p{font-size: 35px;}
    .focus1-left{width: 55%!important;}
    .focus{width: 100%;}
    .focus1-right{width: 43%!important;}

    .scrolling{width: 96%!important;margin: 10px auto;padding: 0;}
    .classic a{margin: 0 5px;width:32%}
    .classic img{width: 100%;}

    .thbox{width: 100%;}
    .thbox .w440{width: 31%!important;}
    .thbox .w440 .bd ul li{font-size: 13px!important;}

    .qknj{width: 96%!important;}
    .pn_405x230 dl{width:22%!important;margin: 20px 25px 0 0;height:180px!important;}
    .pn_405x230 dt, .pn_405x230 dt img{width: 100%!important;height:180px!important;}
    .pn_195x120 dt, .pn_195x120 dt img{height:125px!important}
    .pn_195x120 dt i{bottom:65px!important}
    .pn_195x120 .gjc{top:150px!important;font-size:12px!important}
    .pn_195x120 dd{width:100%!important}
    .pn_195x120{width: 230px!important;}

    .pn_h100{width: 96%!important;}
    .thbox{width: 96%!important;}

    .thbox .w440 .bd dl{width: 45%!important;}
    .thbox .w440 .bd dd{font-size: 13px!important;}
    .thbox .w440 .bd ol{width: 50%!important;}
    .thbox .w440 .bd ol li{font-size: 14px;}

    .pn_160x230{width: 370px!important;}
    .pn_160x230 .bd1 ul li .pr220 .title{font-size: 16px;}
    .pn_160x230 .bd1 ul li .pr220 p{font-size: 14px;}
    .pn_160x230 .bd1 ul li .pic{width: 100px;}

    .yara_gw{width: 96%!important;font-size: 17px;}
    .camaraderie-left{width: 97px!important;}
    .camaraderie-right{width: 92%!important;padding: 5px 0;}
    .camaraderie-right li{width: auto!important;padding: 0 10px;margin: 0 25px;}
.focus1-bottom-text{width:420px;overflow: hidden;text-overflow: ellipsis; white-space: nowrap; }
.pn_195x120 dd{width:100%;font-size:14px!important}
.rightpop2{display:none}
.newnovbox,.gkbgcon,.zsconbox,.top_315x155, .ld_255x320,.bgs_con,.wzcon,.bgs_con{width:96%}
.zsconbox .listbna .pn448{width:414px}
.zsconbox .listbna .pn434{font-size:14px}
.scholar-top{margin-top:20px;}
.scholar-top span{background:url(sico2025.png) no-repeat left -3px;font-size:18px;}
.zsconbox .listbna .pn448bg{width:636px!important}
.zsconbox2 .listbna .pn448{width:97%}
.ld_255x320 li,.ld_255x320 i img{width:235px}
.top_315x155 li{margin-right:12px}
.bgs_right{width:1000px}
}